Results 1 to 3 of 3

Thread: Dispcal/argyll and spyder 5 colorimeter

  1. #1

    Default Dispcal/argyll and spyder 5 colorimeter

    opensuse 42.2

    I recently purchased a Spyder5 colorimeter. I am severely disappointed to discover that the current version of ArgyllCMS is 1.6.3, a version old enough to NOT support the spyder5. ArgyllCMS is currently at v1.9.2. (I believe that Tumbleweed has a more recent version, but that is not much use.)

    I looked at uninstalling argyll; it is rather embedded in the system. In particular, if I remove argyll, colord and a number of gnome-color apps are also removed. I do not know if installing v1.9.2 separately and re-installing the other apps would work.

    Can anyone suggest what the level of difficulty is to actually update ArgyllCMS from v1.6.3 (from the repository) to v.19.2 (from the author's site)?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,862
    Blog Entries
    15

    Default Re: Dispcal/argyll and spyder 5 colorimeter

    On Sun 04 Dec 2016 05:06:02 AM CST, jimoe666 wrote:

    opensuse 42.2

    I recently purchased a Spyder5 colorimeter. I am severely disappointed
    to discover that the current version of ArgyllCMS is 1.6.3, a version
    old enough to NOT support the spyder5. ArgyllCMS is currently at v1.9.2.
    (I believe that Tumbleweed has a more recent version, but that is not
    much use.)

    I looked at uninstalling argyll; it is rather embedded in the system. In
    particular, if I remove argyll, colord and a number of gnome-color apps
    are also removed. I do not know if installing v1.9.2 separately and
    re-installing the other apps would work.

    Can anyone suggest what the level of difficulty is to actually update
    ArgyllCMS from v1.6.3 (from the repository) to v.19.2 (from the author's
    site)?


    Hi
    Send an email to the second email address down in the changelog to see
    if they will update/submit.
    https://build.opensuse.org/package/v...anges?expand=1


    --
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    openSUSE Leap 42.1|GNOME 3.16.2|4.1.34-33-default
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!


  3. #3

    Default Re: Dispcal/argyll and spyder 5 colorimeter

    I do not know how good an idea this was ...

    I acquired and installed the ArgyllCMS (v1.8) rpm package from the Tumbleweed OSS repo. There was no installation issue, DisplayCal loaded and showed the Spyder5 colorimeter as an input device. Score!

    The calibration took over 2 hours. Sheesh!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •